select
    mx.id as id,
    post_title as c1,
    mx.pc5 as c2,
    CASE
        WHEN mx.pc2 = 100 THEN '수도권/강원/충청권'
        WHEN mx.pc2 = 200 THEN '영남/제주권'
        WHEN mx.pc2 = 300 THEN '호남권'
        WHEN mx.pc2 = 400 THEN '체인형콘도'
        WHEN mx.pc2 = 500 THEN '스키장콘도'
        WHEN mx.pc2 = 600 THEN '강남'
        WHEN mx.pc2 = 700 THEN '강북'
    END as c3,
    mx.pc3 as c4,
    mx.pc4 as c5,
    mx.pc1 as c6,
    DATE_FORMAT(CURDATE(), '%Y-%m-%d') AS c7
from
    pro_post as mx
    inner join pro_post_type as pt on pt.id = mx.post_type_id
-- @where
